Bug 1004069 - RHEL 6 RPMs: Upgrade jbossws-cxf to 4.2.3.Final-redhat-1
RHEL 6 RPMs: Upgrade jbossws-cxf to 4.2.3.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR3
: EAP 6.2.0
Assigned To: Paul Gier
Michal Karm Babacek
Russell Dickenson
: Rebase, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 16:40 EDT by Fernando Nasser
Modified: 2013-12-04 13:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:11:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-09-03 16:40:02 EDT
Required upgrade.
Comment 2 Lin Gao 2013-09-22 05:26:59 EDT
Changed summary to reflect the correct version: 4.2.1.Final-redhat-1, since ETT does not change it.
Comment 3 Lin Gao 2013-09-22 05:28:16 EDT
jboss-eap PR: https://github.com/jbossas/jboss-eap/pull/442
Comment 4 Fernando Nasser 2013-10-04 09:47:37 EDT
Source URL: 
Mead-Build: org.jboss.ws.cxf-jbossws-cxf-4.2.1.Final_redhat_3-1
Brew-Build: jbossws-cxf-4.2.1-3.Final_redhat_3.1.ep6.el6
Comment 5 Pavel Janousek 2013-10-15 08:06:35 EDT
Fine in ER5 build.
Comment 6 Fernando Nasser 2013-10-24 18:22:52 EDT
Source URL: svn http://anonsvn.jboss.org/repos/jbossws/stack/cxf/?tags/jbossws-cxf-4.2.2.Final/#18027
Mead-Build: org.jboss.ws.cxf-jbossws-cxf-4.2.2.Final_redhat_1-1
Brew-Build: jbossws-cxf-4.2.2-1.Final_redhat_1.1.ep6.el6
Comment 7 Yong Yang 2013-10-25 07:54:41 EDT
The latest build is build org.jboss.ws.cxf-jbossws-cxf-4.2.2.Final_redhat_2-1, https://brewweb.devel.redhat.com/buildinfo?buildID=301996
Comment 8 Fernando Nasser 2013-10-25 10:52:16 EDT
Source URL: svn http://anonsvn.jboss.org/repos/jbossws/stack/cxf/?tags/jbossws-cxf-4.2.2.Final/#18027
Mead-Build: org.jboss.ws.cxf-jbossws-cxf-4.2.2.Final_redhat_2-1
Brew-Build: jbossws-cxf-4.2.2-2.Final_redhat_2.1.ep6.el6
Comment 10 Pavel Janousek 2013-11-05 10:07:34 EST
Finally jbossws-cxf-4.2.2-2.Final_redhat_2.1 included in ER7 build.
Comment 11 Paul Gier 2013-11-09 11:07:15 EST
Source URL: svn http://anonsvn.jboss.org/repos/jbossws/stack/cxf/?tags/jbossws-cxf-4.2.3.Final/#18080
Mead-Build: org.jboss.ws.cxf-jbossws-cxf-4.2.3.Final_redhat_1-1
Brew-Build: jbossws-cxf-4.2.3-1.Final_redhat_1.1.ep6.el6
Comment 12 Michal Karm Babacek 2013-11-25 09:10:28 EST
Cool.
Comment 14 errata-xmlrpc 2013-12-04 13:11:18 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.